Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514453 - [abrt] nemo: gtk_widget_get_mapped(): nemo killed by SIGSEGV
Summary: [abrt] nemo: gtk_widget_get_mapped(): nemo killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:525ee0d2386d3760e5357b74beb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 13:32 UTC by mithrial
Modified: 2018-05-09 21:26 UTC (History)
5 users (show)

Fixed In Version: nemo-3.8.2-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 21:26:16 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: cgroup (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: core_backtrace (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: cpuinfo (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: dso_list (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: environ (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: exploitable (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: limits (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: maps (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: mountinfo (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: open_fds (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details
File: proc_pid_status (deleted)
2017-11-17 13:32 UTC, mithrial
no flags Details

Description mithrial 2017-11-17 13:32:31 UTC
Version-Release number of selected component:
nemo-3.6.2-2.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        nemo
crash_function: gtk_widget_get_mapped
executable:     /usr/bin/nemo
journald_cursor: s=ce86e915be9a48cc85f791a1e1d3f294;i=1800;b=e93493eeea4e4d57be13221161aa2f39;m=2a659068c;t=55e2c1985307d;x=5ca2d7bede861968
kernel:         4.13.12-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 gtk_widget_get_mapped at gtkwidget.c:9233
 #1 gtk_widget_should_animate at gtkscrolledwindow.c:4100
 #2 indicator_start_fade at gtkscrolledwindow.c:4254
 #3 maybe_hide_indicator at gtkscrolledwindow.c:4294
 #8 g_main_context_iteration at gmain.c:3947
 #9 g_application_run at gapplication.c:2401

Potential duplicate: bug 1405331

Comment 1 mithrial 2017-11-17 13:32:36 UTC
Created attachment 1354170 [details]
File: backtrace

Comment 2 mithrial 2017-11-17 13:32:37 UTC
Created attachment 1354171 [details]
File: cgroup

Comment 3 mithrial 2017-11-17 13:32:39 UTC
Created attachment 1354172 [details]
File: core_backtrace

Comment 4 mithrial 2017-11-17 13:32:40 UTC
Created attachment 1354173 [details]
File: cpuinfo

Comment 5 mithrial 2017-11-17 13:32:41 UTC
Created attachment 1354174 [details]
File: dso_list

Comment 6 mithrial 2017-11-17 13:32:43 UTC
Created attachment 1354175 [details]
File: environ

Comment 7 mithrial 2017-11-17 13:32:44 UTC
Created attachment 1354176 [details]
File: exploitable

Comment 8 mithrial 2017-11-17 13:32:45 UTC
Created attachment 1354177 [details]
File: limits

Comment 9 mithrial 2017-11-17 13:32:47 UTC
Created attachment 1354178 [details]
File: maps

Comment 10 mithrial 2017-11-17 13:32:48 UTC
Created attachment 1354179 [details]
File: mountinfo

Comment 11 mithrial 2017-11-17 13:32:50 UTC
Created attachment 1354180 [details]
File: open_fds

Comment 12 mithrial 2017-11-17 13:32:51 UTC
Created attachment 1354181 [details]
File: proc_pid_status

Comment 13 Leandro Ramos 2018-02-08 18:14:27 UTC
*** Bug 1543577 has been marked as a duplicate of this bug. ***

Comment 14 christian gudino 2018-04-05 14:12:01 UTC
*** Bug 1564165 has been marked as a duplicate of this bug. ***

Comment 15 Fedora Update System 2018-05-06 18:33:19 UTC
cinnamon-3.8.2-1.fc28 mint-y-icons-1.1.5-1.fc28 mint-themes-1.6.3-1.fc28 xplayer-1.8.0-1.fc28 pix-1.8.0-1.fc28 cinnamon-screensaver-3.8.1-1.fc28 nemo-3.8.2-1.fc28 xed-1.8.0-1.fc28 muffin-3.8.1-1.fc28 xapps-1.2.1-1.fc28 cinnamon-settings-daemon-3.8.1-1.fc28 cinnamon-menus-3.8.1-1.fc28 cinnamon-desktop-3.8.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8

Comment 16 Fedora Update System 2018-05-07 10:48:22 UTC
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d2841d04c8

Comment 17 Fedora Update System 2018-05-09 21:26:16 UTC
cinnamon-3.8.2-1.fc28, cinnamon-desktop-3.8.1-1.fc28, cinnamon-menus-3.8.1-1.fc28, cinnamon-screensaver-3.8.1-1.fc28, cinnamon-settings-daemon-3.8.1-1.fc28, mint-themes-1.6.3-1.fc28, mint-y-icons-1.1.5-1.fc28, muffin-3.8.1-1.fc28, nemo-3.8.2-1.fc28, pix-1.8.0-1.fc28, xapps-1.2.1-1.fc28, xed-1.8.0-1.fc28, xplayer-1.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.